#services { position: absolute; top: 10%; left: 10%; width: 80%; max-width: 800px; margin: 0 auto; height: 80%; background: transparent url(../../../../../src/img/body_bg/bg.png) repeat; box-shadow: 0 0 30px #000000; overflow: auto; }

	#services .topic { width: 100%; margin: 0; position: relative; }
        #services .topic .bg { position: absolute; top: 30px; left: 30px; width: 50%; height: 0; border: 30px solid #0D7039; border-right: 15px solid transparent; }
        #services .topic h2.title { position: absolute; top: 40px; left: 30px; width: 50%; height: 40px; color: #ffffff; font-size: 16px; overflow: hidden; line-height: 20px; text-align: center; }

		#services .topic .content { display: block; margin: 0 50px 0 50px; padding: 100px 0 20px 0; position: relative; }
		#services .topic .content p { display: block; font-size: 11px; color: #ffffff; text-align: justify; text-decoration: none; line-height: 20px; margin: 0; }